AceMoney introduction

AceMoney

AceMoney helps people organize and manage their personal finances quickly and easily. It supports all the features required for home or even small-business accounting needs:

Manage multiple accounts of different types
AceMoney supports checking, savings, credit cards, loans, debt accounts. You even can create your own account type, like cash allowance for kids!

Create and manage budget
The program has more than 100 predefined spending categories. Setup budget limits for every category and track the difference between actual and budget values.

Do your financial math in multiple currencies
The software supports more than 150 different currencies and automatically downloads their exchange rates from Internet.

Know your spending habits and see where the money goes
Generate any report by categories or payees, including pie charts. Now you really now how much did you spend on food last month. Find all your withdrawals and deposits by any parameter.

Enjoy online banking
Download and import information from online banks in QIF and OFX formats. If you run small business - export to HTML, Text and CSV formats and generate statements or perform complex statistical analysis.

Don't miss the next bills
AceMoney takes control over your bills and show you when the bill should be payed.

Trust, but verify
Password protection of every file, Scheduled backups and many other things without having any experience in accounting!

Before you start your work with AceMoney, we strongly recommend visiting our site and read online tutorial at http://www.mechcad.net/products/acemoney/tutorial.html.

Also, you can find a sample file in AceMoney install directory (C:\Program Files\AceMoney\sample.mmw). Open it and play with this file to learn more about AceMoney features.

Select a topic to learn more:

  • Accounts
  • Account screen
  • Banks
  • Payees
  • Categories
  • Schedule of Bills and Deposits
  • Reports


Account properties dialog

Account Dialog

Account Dialog allows you to change the following properties of the account:

Name

Account name. This name will appear in Accounts menu and Accounts Screen.

Type

Type of the account, you can select one type from the combo box.

Bank

Name of the bank, where you keep an account. If your bank is not in the list then just type in it's name, it will be added automatically to the list of the banks. Later you might want to modify this bank information at the Banks Screen.

Account number

Number of the account. This parameter is optional, but if you want fill it in for the records.

Starting balance

Initial balance on the account. You might put a number to this field if you have had this account for a while and now decided to track your finances with AceMoney. If it's a brand new account, just leave zero in this field.

Currency

Account's currency. Just choose any currency from the drop-down list. All transactions in the registry of this account will use the specified currency in their amounts.

Closed

Select this flag if you've closed the account. By default it will disappear from the list of accounts, however you may set up a flag in Options Dialog to show it again.

Comment

Any comment that you want to add to this account.

Additional information:

  • Accounts Screen
  • Account registry


Backup

In this dialog you can change the setting for automatic backup.

Last date

The date of last backup. If this field is empty, then probably you've never backed up your data.

Directory

Default directory for backup. Usually, it makes sense to back up on floppy, that’s why A:\ is default vaule for directory. AceMoney data files are small enough to fit on one floppy even after a couple of years of use. However, if you want to backup on your hard drive, you can specify any other directory.

Frequency

Select one radio button to specify a desired backup frequency.

Backup now

Press this button to backup your data immediately.

Backup automatically

Check this box if you don't want AceMoney to ask you whether you want or don't want to make a backup when it's time to do it.


Balance account

This dialog allows to reconcile your account with bank statement. Account balancing (or Reconciliation) is based on transaction lifecycle which is defined by transaction states. Every transaction has three states (statuses): uncleared, cleared and reconciled. The first status basically means that the transaction has been entered manually and you don't have any confirmation of it from the bank. One the bank reports it at the web site or in the statement, the transaction can be moved to the next state: Cleared. Once you reconcile all cleared transactions with the bank statement, all of them should be moved to the Reconciled state. The reconciled balance should be equal to the last statement balance.

Balance account dialog shows only cleared and uncleared transactions. The idea is to mark all transactions listed in the bank statement as cleared (checked). The Cleared balance at the bottom of the dialog must be equal to the current statement balance. Once you've identified and marked the statement transactions as cleared, just click OK button and all of them would be automatically moved to the Reconciled state.

Checking the record in the table toggles the Cleared state of transaction. Also you can use a Space key to do the same thing. Double clicking at the selected transaction allows to modify transaction data, for example, change amount of transaction if the bank statement reports a different number.

Learn more transaction modification dialog: Transaction Dialog.


Bank properties dialog

Bank Dialog

Bank dialog allows to change the properties of the bank. Mainly it is bank contact information, web-site address and real world address.

Name

Name of the bank, i.e. First American.

Bank Number

National bank code.

Routing code

The world-wide routing code or routing number, also known as swift code.

Transfer code

A new bank code for transfers inside the European Union.

Address

Physical address of the bank. This field is optional, you may fill that in just for reference purposes.

Web-site

Bank’s web site, i.e. http://www.bank.com. However, if your bank provides a web access to your account, type it in here. Later, you’ll be able to use “Go to web-site” button in account registry to open this address in the browser.

Comment

Put any notes associated with this bank in this area.

Additional information:

  • Banks View
  • Account properties
  • Account registry


Bills and Deposit Dialog

In Bills and Deposit dialog you can modify the following properties of the bill or deposit:

Periodicity

Click on the button corresponding to your bill periodicity.

Start date

That is a date when you pay your bill. Some people like it to be a due date, some people – a date when you receive a bill in the mail. It's up to you to decide what is better.

Type of transaction

If you are paying money, select Withdrawal.

If you are receiving money, select Deposit.

If you are transferring money from one account to another, select Transfer.

Account

It is a name of the account to be used by transaction.

Payee

It is a name of the payee. You may choose a payee from the drop-down list or enter a new one (it will be automatically added to the list of payees).

From (Transfer only)

This field represents a source account for a transfer.

To (Transfer only)

This field represents a target account for a transfer.

Category

These two field contain names of spending category and subcategory. Choose one of existing categories or input a new one. It is very important to assign categories for every transaction for tracking purposes. See the Reports section of this help file for details.

Split

If your paid or received amount can't be described with one category (for example, you've got milk and engine oil in the supermarket), click on this button and split the transaction amount to different categories. See Split Dialog for details.

Amount

Enter amount of money into this field.

Enter bill automatically

If you check this flag, this bill will be automatically added to the account at the payment day. Otherwise, you will have to enter the bill manually. This option is useful for the scheduled electronic payments.

Additional information:

  • Bill and Deposits


Mortgage Calculator

Mortgage Data

Appraised value

Price of the property. Basically, this is the house purchase price, but technically appraisal value is the market value of an asset that is derived from the appraisal process. Depending on the asset, the method used to appraise the asset will differ. For homes, appraisers often use a method that includes recent sales data of comparable homes. They may also use the replacement method, which is the cost to replace the home at today's prices.

Loan amount

This amount is how much you borrow from the bank. For example, if you are buying $100,000 house and put 20% down ($20,000), loan amount is $80,000.

Term

The period of a loan, generally measured in years. The vast majority of US Banks provide 30 and 15 years mortgages, but you can enter any number.

Closing date

This is a starting date of the loan when you close the deal. Interest starts accumulating from that date.

Interest rate

Interest rate is the cost of borrowing money as a yearly percentage. For investors, interest rate is the rate earned on an investment as a yearly percentage. The simple interest rate is interest paid or received divided by loan or deposit. For example, $100 in annual interest on a $1,000 loan or deposit is a simple interest rate of 10%. Compounded interest rate is determined by the frequency of interest payments during the loan or deposit term. For example, a 10% loan or deposit that is compounded quarterly equals a compounded rate of 10.38%. If compounded daily, the compounded interest rate increases to 10.52%. (For CD investors, compounded interest rate is called annual percentage yield.) Effective interest rate, or annual percentage rate (APR), is the true interest cost of borrowing. It includes fees and points you pay for a loan in the calculation. As a result, effective interest rate is higher than simple interest rate.

Yearly property tax

Property taxes are also called real estate taxes. These taxes are paid to the local taxing authority or municipality. The amount you pay can generally be deducted from your federal income taxes. Property taxes are often levied as a percentage of your home's assessed value. For example, if you pay 0.5% in property taxes of the assessed value, a home assessed at $250,000 would have a yearly property tax bill of $1,250.

Yearly property insurance

Also called homeowner's insurance, property insurance protects the homeowner from weather-related damage, as well as potential liability from events that occur on the property. Lenders require homeowner's insurance coverage to protect the collateral that secures their loan. Some homeowner's insurance policies do not cover catastrophic events such as tornadoes, hurricanes or floods. These kinds of events generally require a separate insurance policy.

Results

Payment

The computed mortgage payment. This is the minimum payment required by the lender. You can always pay more to decrease amount of the pricipal.

Total Interest

Total amount of interest paid over the years of the loan.

Total PMI

PMI stands for Private Mortage Insurance. This insurance is usually required by the lenders if you are buying a house without paying 20% of property price down. PMI can be (and must be) cancelled when you owe less than 80% of the current property value.

Total months

Total months or total number of monthly payments required to pay off the mortgage.


Category properties dialog

Category

Category dialog allows you to modify the following properties of category:

Name

Name of the category. For example, Food or Wages.

Subname

Name of subcategory. If the category name is Food, then a subname might be Groceries or Dining Out.

Code

User defined category code for internal use.

Budget Limit

A budget limit for the category. The amount of budgeted limit is how much money you plan to spend or receive by this category during one budget period.

Enter the amount and use radio buttons Expense or Income to indicate if you expect to spend or receive money. A selection of income or expense works for non-zero budgeted amount only!

Budget Period

A duration of budget period. This period of time describes how much time you need to spend or receive the amount of money specified above.

Comment

Any note for this category.

Additional information:

  • Categories View
  • Transaction
  • Merge Categories


Merge of Categories dialog

Merge of Categories

This dialog allows to merge two categories into one. All the transactions assigned to the first category will be changed to use the second one. After the merge, the first category is deleted.

  • Category Properties
  • Transaction


Currency Exchange Rates dialog

This dialog shows a list of currencies known to AceMoney and their rate to the default currency. For example, the application currency is Russian Rubles, but one of your accounts uses U.S. Dollars. The rate between them will be a number calculated as 1 USD = [Rate] Russian Rubles, i.e. a how many units of default currency you should pay for 1 unit of foreign currency.

To change currency exchange rate, double click the currency. An Exchange Rate Dialog will be displayed.

By default the dialog shows only the currencies that are used by your accounts. If all your accounts use the same currency then the dialog will be empty. However if you wish to see all currencies, select a checkbox Display All Currencies.

Click on Update button to change exchange rate manually

Click on Download button to allow the application retrieve exchange rate from the Internet. You may update several currencies at the same time if you select multiple items in the list.

Additional information:

  • Account registry


Filter by account

Select accounts to be included into the report. Use Select all and Clear all buttons to modify the whole selection.

Additional information:

  • Reports
  • Filter by dates
  • Filter by category
  • Filter by payee


Filter by category

Select categories to be included into the report. Use Select all and Clear all buttons to modify the whole selection.

Additional information:

  • Reports
  • Filter by dates
  • Filter by accounts
  • Filter by payee


Filter by date

From

Starting date of the range.

To

Ending date of the range

Additional information:

  • Reports
  • Filter by account
  • Filter by category
  • Filter by payee


Filter by payee

Select payees to be included into the report. Use Select all and Clear all buttons to modify the whole selection.

Additional information:

  • Reports
  • Filter by dates
  • Filter by accounts
  • Filter by categories


Options dialog

This dialog manages the application settings. It allows changing different user interface options and set up a password protection on your file.

HOME PAGE

List of accounts

If this option is selected, AceMoney will display the list of accounts right after startup.

Favorite account

Sometimes you are managing only one account. In that case you might want to save a couple of clicks and specify this account as a startup account. To enable this list you must select Favorite account in the list of accounts.

GENERAL OPTIONS

New transaction type

This drop down list allows to select a default behavior for new transaction dialog. If you want to use default application behavior, leave "Last used" selection. Last used means that AceMoney will memorize the last entered transaction type and every new transaction will have the type of the previous one. If this behavior is not an option, you can select fixed types.

New transaction number

Configure a new transaction number. The following options are available:
Empty - empty number field;
Debit - number field will contain with "Debit" keyword; Last number plus one - AceMoney will populate the number field with the next number.

Display future bills for

This option allows to display future bills and deposits (as configured in Schedule) in the Account registry screen. Depending on your selection, the account registry will display future bills for the selected period of time.

Show grid in tables

Select this box if you want to see column and row separators in the tables.

Show closed accounts

Select this box if you want to see old closed accounts in the Account View.

Show account numbers

Select this box if you want to see account numbers in the Account View.

Show splash screen

Turns on a graphics splash screen during the start.

Load last file at startup

Check it if you want the same file to be loaded when you start AceMoney.

Show comment column

Select this flag if you want to see a transaction comment as a separate column in account registry.

Auto save document

Select this checkbox if you want AceMoney to save the changes for you every time you make them.

Deposits are the first transactions of a day

If this flag is ON then deposits and incoming transfers will be placed before the withdrawals and outgoing transfers of the same date. For example, if you pay rent or mortgage the same day you receive a paycheck, you might want to show a deposit first and only then withdraw the funds for the other payments even if you entered the rent payment before a deposit of the paycheck. If you record a withdrawal before the deposit and this option is turned OFF then the transactions will be shown as you entered them and the account might show negative balance.

Change transfer status on both accounts

If this flag is ON then any change of state of a transfer transaction which occurs when you mark it as CLEARED or RECONCILED, will happen on both accounts. This flag is disabled by default. When it's off, the transfer can be reconciled on each individual account separately.

Show file name in the title bar

Allows to see the current file name in the title bar. This option can be useful when you have to work with more than one account.

Show sold stocks

If this flag is on then the Portfolio screen shows all configured investments. Otherwise AceMoney shows only the stocks (or other investments) with quantity other than zero.

Add cost of shares to account balance

This flag is disabled by default. If you enable it, the account balances shown at the main page will reflect cost of shares associated with the accounts. When the flag is disable, the main page will show only the cash balance.

Show category analysis in status bar

When this option is selected, AceMoney will calculate an amount spent for the selected transaction category for the last 30 days and display this amount in the status bar. This option may slow down AceMoney if you have a lot of transactions.

PASSWORD

Old password

Enter your old password in this field. If you don't plan to change password - don't touch this field.

New password

Enter a new password here. AceMoney doesn't restrict a password length and case. As usual, it's recommended to set up a password with more than 6 characters in different cases and numbers.

Additional information:

  • Account registry
  • International Settings


Options dialog

International Settings dialog

This dialog manages the international settings of AceMoney such as Date format, number format and default currency.

Date format

Choose a format of date to be displayed in Account registry. This date format will also be used for parsing QIF files provided by the banks.

Date separator

Select one of three available date separators: / , - or . .

Default Currency

Select a default application currency. This currency will be used to calculate the total balance of all your accounts, i.e. the balances of other accounts with different currencies will be converted to the default currency.

Decimal point

Default char to be used as a decimal point separator. You must select full stop (.) or comma (,).

Number of decimal digits

A number of decimal digits displayed in amounts. This option is useful for some currencies.

Thousands separator

If you want to separate thousands in big amount, you can select an appropriate separator for it. Please, choose space, full stop or comma. This separator can't be the same as a decimal point.

Additional information:

  • Options dialog


Payee properties dialog

Payee

Payee dialog allows you to modify properties of the payee.

Name

Name of the payee, for example, Burger King.

Address

A physical street address of the payee for the records.

Comment

Any note associated with the payee.

Additional information:

  • Payees View
  • Transaction
  • Merge Payees


Merge of Payees dialog

Merge of Payees

This dialog allows to merge two payees into one. All the transactions assigned to the first payee will be changed to use the second payee. After the merge, the first payee is deleted.

  • Payee Properties
  • Transaction


Split dialog

This dialog helps you to manage a list of split amounts between different categories.

To add new split item, just select or enter category, subcategory, enter an amount and click Add button.

To edit an existing item, double click on it or select it and click Edit button.

To delete an item, select it first and then hit Delete key or Delete button.

Additional information:

  • Account registry
  • Transaction dialog
  • Split item dialog


Split Item dialog

This dialog allows you to modify the properties of split item that consists of category, subcategory and amount. You may select one of existing categories or enter a new one and change amount value.

Additional information:

  • Account registry
  • Transaction dialog
  • Split dialog


Investment details dialog

This dialog allows you to modify stock information: symbol, name, user defined comment and view/update price history.

Symbol

Investment symbol. If you don't know the symbol of your stock, you can consult with any investment web site, like Yahoo! at http://finance.yahoo.com.

Name

A full name of the investment.

Comment

User defined comment.

Price History

Price history of this stock. In order to update/modify prices, double click in the list.

Additional information:

  • Portfolio View
  • Investment Transaction Dialog


Investment transaction dialog

Investment transaction

This dialog allows you to record an investment related transaction. It can be sell, buy, dividend and reinvest dividend. For each transaction type different field are available. For example, the dialog won't allow to enter dividend amount for regular purchase (which is "buy").

Date

Transaction date

Account

An account participating in the transaction. When you buy, the transaction amount will be charged from this account. When you sell, the total amount will be deposited on this account.

Action

Transaction type as listed above.

Investment

One of available investments must be selected from this combo box.

Dividend

If you are entering a dividend or reinvest dividend transaction, enter the dividend amount into this field.

Number of shares

If you buy, sell or reinvest dividend, enter a number of shared into this field.

Price

Price of one share.

Commission

Enter a broker's amount or trade price here.

Total

This is the transaction total. If you enter all the other fields, AceMoney usually computes it automatically.

Additional information:

  • Portfolio View
  • Investment Details Dialog


Transaction dialog

In this dialog you can modify the following properties of the transaction:

Type of transaction

If you are paying money, select Withdrawal.

If you are receiving money, select Deposit.

If you are transferring money from one account to another, select Transfer.

Date

Enter a date of transaction. Today’s date is set by default.

Account

It is a name of the account to be used by transaction.

Payee

It is a name of the payee. You may choose a payee from the drop-down list or enter a new one (it will be automatically added to the list of payees).

From (Transfer only)

This field represents a source account for a transfer.

To (Transfer only)

This field represents a target account for a transfer.

Category

These two field contain names of spending category and subcategory. Choose one of existing categories or input a new one. It is very important to assign categories for every transaction for tracking purposes. See the Reports section of this help file for details.

Split

If your paid or received amount can’t be described with one category (for example, you’ve got milk and engine oil in the supermarket), click on this button and split the transaction amount to different categories. See Split Dialog for details.

Number

If you were paying with check, enter its number here. This box may also have special transaction categories defined by you. In order to define a new transaction category, go to Tools, Transaction Categories.

Amount

Enter amount of money into this field. Please, use amount in the account's currency.

Comment

This field may have any text describing a transaction (optional).

If the transaction that is being entered is a transfer between two accounts with different currencies, then a currency exchange dialog will popup. The user must enter currency exchange rate or a target value of the transfer in order to complete the transaction.

Additional information:

  • Account registry
  • Split dialog


Transaction Categories

Transaction Category is a string which appears in the Number field of the Transaction dialog. Usually this field is used for the check numbers, but sometimes it makes sense to mark a transaction with a special string. For example, if you have a debit card associated with a checking account, you can mark all debit card transactions as Debit. Or if some of your transactions are cleared by Automatic Clearing House, you can assign ACH transaction category to them.

This dialog allows to manage Transaction Categories. You can add new transaction categories using Add button, edit existing category with the Edit button and remove the category with Delete button. Whatever you do with the categories in this list, it will not affect existing transactions. For example, if you already assigned Debit to several transactions and then changed that category name to Debit Card, the transactions will not changed and keep the originally assigned value.

NOTES: When you enter a new transaction and fill the number field with a non-numeric value, AceMoney adds it into the list of transaction categories automatically.

Additional information:

  • Transaction Dialog


Import dialog

Import/Export dialog

AceMoney supports importing data from QIF/OFX/QFX files. The banks usually provide data for download in this format. If your bank does that, then login to your account, download file and save it on your hard drive. Then open it with File->Import command of AceMoney and select an account. The transactions will appear in the account after import is done. If QIF file had any categories or payees that were not in your file, those would be automatically added.

Exporting data is quite opposite to Import. The user must select an account to be exported and specify a target file.

Additional information:

  • Account registry


Keyboard shortcuts

Menu commands
Ctrl+N | New AceMoney document
Ctrl+O | Open existing document
Ctrl+S | Save current document
Ctrl+P | Print current view
Ctrl+Shift+P | Print preview
Ctrl+D | Add current report to the list of favorite reports
Edit commands
Insert | Add new object (transaction, category, payee)
Delete | Delete existing object
Enter | Edit current item
Alt+Enter | Same as Enter
F2 | Accounts screen
F3 | Banks screen
F4 | Payees screen
F5 | Categories screen
F6 | Schedule screen
F7 | Reports screen
Text editing commands
Ctrl+C | Copy selection
Ctrl+X | Cut selection
Ctrl+V | Paste text from clipboard
Ctrl+Insert | Copy selection
Shift+Delete | Cut selection
Shift+Insert | Paste text from clipboard
Transaction status commands
C | Mark as Cleared
R | Mark as Reconciled
U | Mark as Uncleared


Support

Technical Support

If you have any problems or questions regarding AceMoney, please, send e-mail to acemoney@mechcad.net. But first, please, check the web site http://www.mechcad.net/products/acemoney for a new version of the program. In the e-mail specify the version of AceMoney that you are using and describe the problem in details. It could be great if you attach your data file, but since AceMoney deals with pretty private kind of data, data file attachment is optional.


Account

Account Screen

Account in AceMoney is the same thing as your real bank account. It has a number and it belongs to some bank where it actually exists. You may assign an account to a group of accounts. When you add a new account, it will be created in active state. After successful creation of the account, it will appear in the Account List screen and Accounts menu.

Later, you may want to move the account to the closed state or even delete it. Please, be careful deleting the accounts: if you delete account, you loose all transactions entered to this account and even transfers to the other accounts. We recommend moving the accounts you don't need to the closed state.

This screen is the main part of the program where you probably will spend the most of your time. The list shows a list of all transactions belonging to the account. If there are any scheduled transactions for this account, they are shown too at the bottom of list (gray color).

Use side buttons for adding/editing/deleting transactions and generating the account reports.

You can hide reconciled transactions by clicking on Hide Reconciled check box at the bottom of the screen. Also if you want to know your uncleared, cleared and reconciled balances, just roll the mouse pointer over the total box at the right bottom side of the screen.

Right click shows a menu for the transaction management. This menu also has items for transaction state changes. A transaction has four states: Uncleared, Imported, Cleared and Reconciled.

Uncleared means nothing, for instance, you just entered this transation and have no official confirmation of it.

Imported state is assigned to transaction by AceMoney when it imports a transaction from a file. You can't assign this state to transaction, it is assigned automatically. Any imported transaction will be marked as Imported if it was not marked as Cleared or Reconciled previously.

Cleared state can be assigned if you know that the transaction really has happened. For example, if your bank shows it at the web site you can assign cleared state to the transaction.

Reconciled is the last state in transaction lifestyle. Usually you move several transactions from cleared to reconciled state at the end of the month based on the bank statement. We also developed Balance account dialog to make this last step convenient.

Additional information:

  • Accounts Screen
  • Account Dialog


List of Accounts

Accounts View

This form shows a list of your accounts as hyperlinks grouped by account groups. You can modify these groups using Accounts->Groups menu. This screen allows you to change existing accounts, add new accounts and delete accounts which you don't need anymore.

View account
Click with left mouse button at the account name in order to see a list of transactions on the account (also known as Account Registry).

Create new account
Click at the New Account button in the left section of the form to create a new account.

Delete account
Click at the account name with right mouse button and select Delete from the popup menu.

Show/Hide account numbers
Right click and select Show Account Numbers from the popup menu. Do it again to turn the numbers off.

Show/Hide closed accounts
Right click and select Show Closed Accounts from the popup menu. Do it again to hide closed accounts. Closed accounts appear in the list in light gray color.

Additional information:

  • Account properties dialog
  • Account Registry screen


List of Banks

Banks view

Banks screen shows all the banks known to AceMoney in a table sorted by the bank name. In this screen you can modify bank information, add new bank, delete existing banks. If one or more of your accounts reference some bank, AceMoney won't allow you to delete this bank.

In reality you are using 3-4 banks, so if a size of the data file is important to you then probably you might want to get rid of all unused banks. Just use a corresponding button “Delete Unused Banks” at the left side of the screen.

Additional information:

  • Bank properties
  • Account properties
  • Account registry


List of Categories

Categories View

Category defines a class of spending or income. AceMoney has a built-in list of the most common categories for personal finance management. It is very important to assign a category for every transaction if you want to keep an eye on your money flow.

This screen allows you to manage the categories. You may add/delete and change existing categories. Also, if a size of a file is important for you, you might want to get rid of all unused categories. In general it's not a very good idea, but you can do it if you want.

The other important feature of category is budget limit. Once you've decided what is the most convenient budget period for you, you can set up the limits for that period at this screen. Again, the limits depend on budget period, so think about a period of time before you start entering them.

Additional information:

  • Category dialog
  • Transaction
  • Merge Categories


List of Payees

Payees view

By Payee AceMoney understands a company or a person that take your money or give you money. The Payees view allows modifying information about your payees. This screen shows all your payees in a table sorted by payee name type. If you double click on a row, a payee properties dialog will be displayed.

Additional information:

  • Payee properties
  • Account registry
  • Transaction
  • Merge Payees


Portfolio

The portfolio screen is designed to monitor investments you have. Use Add investment, Edit investment and Delete investment buttons for the basic operations with your portfolio. The main list of investment shows a current price of investment, quantity, total and gain. When you create a new investment the quantity field is empty. You can leave it this way if all you need is to track a performance of new unknown investment performance.

In order to update stock price double click on it or click at the Edit Investment button. Additional help is available at the Investment Details Dialog.

Once you decide to record any investment transaction, select one of four available actions: Buy, Sell, Dividend and Reinvest dividend. The screen gets updated after every transaction.

Additional information:

  • Investment Details Dialog
  • Investment Transaction Dialog
  • Account registry


Reports

AceMoney is capable of generating the following types of reports:

  • Cash flow reports
  • Last 30 days transactions
  • Transactions by criteria
  • Spending by categories
  • Spending by subcategories
  • Spending by payees
  • Budget by categories
  • Budget by subcategories

You can watch the content of some reports as a table or as diagrams. To change the report representation use tabs located at the top of the screen.

Filtering can be applied to any report. Filter criteria consists of range of dates, Accounts, Categories and Payees to be included in the report. Select the corresponding checkboxes at the left hand side of the screen to enable any of these filters.

Any generated report can be added to the list of favorite reports. Favorite report is a generated report with previously selected user defined criteria. For instance, you can run a category report, select Grocery related categories and add this report to the favorites. It will be saved in the data file and next time you won't need to select categories again. This report will appear in the menu Reports as a separate menu item. Simply select it from the menu and that's it, it will be regenerated for your latest transaction.

Cash Flow Report

This report shows how much money you had since you've started tracking your expenses in AceMoney. Every row represents a month with total amount spent or received. The diagram shows dynamics of your spending in time.

Last 30 days transactions

The report lists transactions happened during the last 30 days on all accounts. This report is useful if you want to find recently happened transaction. Another way to find transactions is through Transaction Search available at Edit->Find menu.

Transactions by criteria

The report shows transactions by the specified filter criteria. The criteria can be selected by accessing different filtering options at the left side panel.

Spending by categories

This report shows how much money you have spent by category. Report rows represent a category with total amount of money spent on this category and all its subcategories. If you double click at the report line, AceMoney shows a detailed category report by subcategories of the selected category.

Spending by subcategories

This report shows how much money you have spent by subcategory. Report rows represent a subcategory with a total amount. If you double click at the report line, AceMoney shows a list of transactions for the selected subcategory.

Spending by payees

This report shows how much money you have spent with every payee. The result of the report is a table. Every row represents a payee with total amount of money. Double click at it to see a list of transactions belonging to the selected payee.

Budget by categories / Budget by subcategories

Budget report shows how good you are maintaining your budget. It shows the difference between the actual amount spent or received on a category and the planned spending limit during the selected period of time, which you have configured in the Category properties dialog.

Budget by categories report takes into account all subcategories of every reported category and their budget limits. Budget by subcategories report compares the amounts for a single subcategory and it's budget limit.

Additional information:

  • Filter by date
  • Filter by account
  • Filter by category
  • Filter by payee


Bills and Deposits

Bills and Deposits View is designed for keeping a schedule of your Bills and Deposits. Bill/Deposit is basically a transaction that happens from time to time, so the table of bills and deposits represents a list of the future transactions.

We recommend to add here due dates of your rent or mortgage payment, paycheck, electricity, water, cable, telephone, etc. Having the bills added into the schedule not only helps you to remember when it's time to pay, but also saves time entering a transaction into the account registry.

For your convenience, the late bills are marked with red.

Additional information:

  • Account registry
  • Bill and Deposit properties